﻿@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

@font-face {
    font-family: "YADLjC01_S0 0";
    src: url("https://font-public.canva.com/YADLjC01_S0/0/Montserrat-ExtraBold.ab98d99bce789bc204683d16684abbf5.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YALBs68Plx8 0";
    src: url("https://font-public.canva.com/YALBs68Plx8/0/Amiko-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YADLjC01_S0 0";
    src: url("https://font-public.canva.com/YADLjC01_S0/0/Montserrat-Black.c7c8a0184ce5039cf10c7bc8d3d02f0b.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YADLjHWw7fA 0";
    src: url("https://font-public.canva.com/YADLjHWw7fA/0/Montserrat-Bold.5b48b96bb011aab3cdebe5552b3091c2.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YADXYrzjz8M 1";
    src: url("https://font-public.canva.com/YADXYrzjz8M/0/Abys-Regular-corrected122037240726155587.05e2c7c66c34bba6b8d779ba8512a90f.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YADXYrzjz8M 1";
    src: url("https://font-public.canva.com/YADXYrzjz8M/0/Abys-Regular-corrected122037240726155587.05e2c7c66c34bba6b8d779ba8512a90f.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YALBs0yfCBI 0";
    src: url("https://font-public.canva.com/YALBs0yfCBI/0/Amiko-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YALBs0yfCBI 0";
    src: url("https://font-public.canva.com/YALBs0yfCBI/0/Amiko-SemiBold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YALBs68Plx8 0";
    src: url("https://font-public.canva.com/YALBs68Plx8/0/Amiko-Bold.bold6766005274867481278.374b7a6512ccb1f27e2b30f91305acdd.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

body {
    font-family: 'Roboto', sans-serif;
    /*background-color: #000;*/
    color: #232323;
    min-height: 1000px;
}

.d-none {
    display: none;
}

.container {
    max-width: 1250px;
}

#modalLRForm .tab-content h2 {
    text-align: center;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}

.briefinfo .leftinfo i, .inner_list i {
    margin-right: 7px;
}

.bg-white {
    background-color: #fff;
}

.bg-off-white {
    background-color: #fbfbfb;
}

a {
    color: #fff;
}

    a:hover {
        text-decoration: none;
        color: #5ce1e6;
    }

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul li {
        margin: 0;
        padding: 0;
    }

.form-control:focus {
    border-color: #5ce1e6;
    box-shadow: none;
}

.nav > li > a:hover {
    background-color: inherit;
}

.btn {
    cursor: pointer;
    box-shadow: none;
    font-weight: 600;
    text-transform: uppercase;
    min-width: 125px;
    font-size: 14px;
    padding: 8px 0;
}

tbody a {
    color: cornflowerblue;
}

.btn-sm {
    min-width: inherit !important;
    padding: 4px 8px;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.btn-skyblue, .btn-skyblue-border:hover {
    color: #000;
    border-color: #5ce1e6;
    background-color: #5ce1e6;
}

    .btn-skyblue:hover, .btn-skyblue-border {
        color: #5ce1e6;
        background-color: transparent;
        border-color: #5ce1e6;
    }

    .btn-skyblue:not([disabled]):not(.disabled).active, .btn-skyblue:not([disabled]):not(.disabled):active, .show > .btn-skyblue.dropdown-toggle {
        color: #000;
        border-color: #5ce1e6;
        background-color: #5ce1e6;
        box-shadow: none;
    }



.header .MobTopLink {
    display: none;
}

/*.header .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }*/

.header .container:after, .footer .container:after, .header .container:before, .footer .container:before {
    display: none;
}

.header .text-left a {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}

.header .text-right .btn-skyblue {
    min-width: inherit;
    border-radius: 7px;
    font-size: 23px;
    height: 40px;
    width: 112px;
    line-height: 25px;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-weight: normal;
}

.header .token img {
    margin-right: 5px;
    vertical-align: middle;
}
/*.header a:not(:last-child) {
	margin-right: 15px;
}*/
.highlightbanner {
    background-color: #fff;
    padding: 30px 0;
    text-align: center;
}

    .highlightbanner h1 {
        text-transform: uppercase;
        color: #000;
        font-size: 3vw;
        font-weight: 900;
        letter-spacing: 4px;
        margin-bottom: 35px;
    }

    .highlightbanner p {
        text-transform: uppercase;
        font-size: 25px;
    }

.homesearchbar {
    margin: 30px 0;
}

    .homesearchbar .container {
        position: relative;
    }

    .homesearchbar .form-control {
        border-radius: 0;
        font-size: 20px;
        text-transform: uppercase;
        padding: 30px 15px;
    }

    .homesearchbar ::-webkit-input-placeholder {
        text-align: center;
    }

    .homesearchbar :-ms-input-placeholder {
        text-align: center;
    }

    .homesearchbar ::placeholder {
        text-align: center;
    }

    .homesearchbar .othercontrol {
        position: absolute;
        right: 24px;
        top: 7px;
        display: flex;
    }

    .homesearchbar .label {
        min-height: 48px;
        font-size: 14px;
        text-transform: uppercase;
        margin-right: 10px;
        display: flex;
        align-items: center;
        line-height: normal;
    }

    .homesearchbar .btn {
        min-width: inherit;
        padding: 8px 15px;
        font-size: 25px;
        color: #fff;
        line-height: normal;
    }

        .homesearchbar .btn:hover {
            color: #5ce1e6;
        }

.homemenu {
    margin-bottom: 15px;
}

    .homemenu .navbar-brand {
        height: inherit !important;
        padding: 0;
    }

    .homemenu .navbar-inverse {
        background-color: transparent;
        border: 0;
        min-height: inherit;
    }

    .homemenu .navbar {
        padding: 0;
    }

    .homemenu .navbar-brand {
        display: none;
    }

    .homemenu .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        padding: 8px 35px;
    }

        .homemenu .navbar-inverse .navbar-nav > li > a:hover {
            color: #000;
            background-color: #5ce1e6;
        }

.singlepet {
    background-color: #FFF;
    padding: 10px;
}

    .singlepet .imageholder img {
        max-height: 255px;
        width: 100%;
        object-fit: cover;
    }

    .singlepet .contentholder h6 {
        text-align: center;
        margin: 10px 0 10px 0;
        color: #0015FF;
    }

    .singlepet .contentholder p {
        font-size: 18px;
        font-style: italic;
        color: #232323;
        height: 50px;
    }

    .singlepet .pet-follower {
        margin: 0;
    }

.petdata {
    background-color: #FFF;
    padding: 10px;
}

    .petdata .imageholder img {
        max-height: 255px;
        width: 100%;
        object-fit: cover;
    }

    .petdata .contentholder h6 {
        text-align: center;
        margin: 10px 0 10px 0;
        color: #0015FF;
    }

    .petdata .contentholder p {
        font-size: 18px;
        font-style: italic;
        color: #232323;
        height: 50px;
    }

    .petdata .pet-follower {
        margin: 0;
    }

.starrating {
    color: #5ce1e6;
}

    .starrating span {
        color: #A7A7A7;
    }

.singlepet .contentholder ul {
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    -ms-flex-direction: row;
    align-items: center;
    margin-top: 15px;
}

    .singlepet .contentholder ul li {
        width: 33.33%;
    }

.singlepet .contentholder .flowdetails {
    background-color: #5ce1e6;
    padding: 10px 5px;
    font-size: 13px;
    color: #232323;
}

    .singlepet .contentholder .flowdetails span {
        display: block;
        font-weight: 600;
        font-size: 16px;
    }

.singlepet .contentholder .bottomcontrol {
    border-top: 1px solid #939393;
    padding: 10px;
    margin: 10px -5px -10px -5px;
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    color: #000;
}

.singlepet .bottomcontrol a {
    color: #8E8E8E;
}

    .singlepet .bottomcontrol a:not(:last-child), .singlepet .bottomcontrol span:not(:last-child) {
        margin-right: 5px;
    }

.singlepet .contentholder .bottomcontrol .pricelabel {
    font-weight: 600;
}



.petdata .contentholder ul {
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    -ms-flex-direction: row;
    align-items: center;
    margin-top: 15px;
}

    .petdata .contentholder ul li {
        width: 33.33%;
    }

.petdata .contentholder .flowdetails {
    background-color: #5ce1e6;
    padding: 10px 5px;
    font-size: 13px;
    color: #232323;
}

    .petdata .contentholder .flowdetails span {
        display: block;
        font-weight: 600;
        font-size: 16px;
    }

.petdata .contentholder .bottomcontrol {
    border-top: 1px solid #939393;
    padding: 10px;
    margin: 10px -5px -10px -5px;
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    color: #000;
}

.petdata .bottomcontrol a {
    color: #8E8E8E;
}

    .petdata .bottomcontrol a:not(:last-child), .petdata .bottomcontrol span:not(:last-child) {
        margin-right: 5px;
    }

.petdata .contentholder .bottomcontrol .pricelabel {
    font-weight: 600;
}

.homeslider {
    position: relative;
}

    .homeslider .owl-nav div, .catlider .owl-nav div {
        position: absolute;
        top: 220px;
        font-size: 0;
    }

#homepage .owl-nav div, .catlider .owl-nav div {
    position: absolute;
    top: 134px !important;
    font-size: 0;
}

.catlider .owl-nav div {
    top: 50%;
    transform: translateY(-50%);
}

    .homeslider .owl-nav div::after, .catlider .owl-nav div::after {
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        top: 0;
        left: 10px;
        margin: 0 auto;
        font-size: 40px;
        line-height: 0;
        color: #fff;
        position: relative;
    }

.homeslider .owl-nav .owl-prev, .catlider .owl-nav .owl-prev {
    left: -40px;
}

.homeslider .owl-nav .owl-next, .catlider .owl-nav .owl-next {
    right: -40px;
}

    .homeslider .owl-nav .owl-next::after, .catlider .owl-nav .owl-next::after {
        content: "\f054";
        left: 0;
    }

.homeslider .owl-nav .owl-prev::after, .catlider .owl-nav .owl-prev::after {
    content: "\f053";
    left: 0;
}

.featureswrapper {
    padding: 25px 0;
    margin: 30px 0;
}

.singlefeature h2 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: 2px
}

.singlefeature p {
    font-weight: 600;
}

.featuresigncontrol {
    text-align: center;
    margin: 25px 0 0 0;
}

    .featuresigncontrol .btn {
        font-size: 20px;
        min-width: 160px;
    }

.midbannerinfo .bannerholder {
    background-image: url(../img/dogbanner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

    .midbannerinfo .bannerholder h2 {
        color: #eb5a5a;
        font-size: 40px;
        text-transform: uppercase;
        font-weight: bolder;
        border-bottom: 8px solid #eb5a5a;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
        position: relative;
        z-index: 2;
    }

    .midbannerinfo .bannerholder h3 {
        color: #fff;
        font-size: 40px;
        text-transform: uppercase;
        font-weight: bolder;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
        position: relative;
        z-index: 2;
    }

    .midbannerinfo .bannerholder::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: RGBA(0, 0, 0, 0.7);
        z-index: 1;
    }

.footer {
    padding: 25px 0;
}

    .footer .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .footer a:not(:last-child) {
        margin-right: 15px;
    }

.singlecategory {
    text-align: center;
}

    .singlecategory h6 {
        font-weight: bold;
        color: #fff;
        font-size: 20px;
        margin-top: 15px;
    }

.catlider + .catlider {
    margin-top: 40px;
}

.brandinginfowrapper {
    padding: 25px 0;
    margin-top: 20px;
}

    .brandinginfowrapper h2 {
        text-transform: uppercase;
        font-size: 60px;
        font-weight: bolder;
        line-height: 1.4;
    }

.singlebrand {
    text-align: center;
}

    .singlebrand h3 {
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 20px;
    }

    .singlebrand p {
        font-size: 17px;
        font-weight: 600;
    }

    .singlebrand .btn {
        margin: 20px 0;
        font-size: 20px;
        padding: 6px 15px;
    }

    .singlebrand img {
        width: 100%;
    }

.brandinginfowrapper .col-md-4:first-child {
    display: flex;
    align-items: flex-end;
}

.brandinginfowrapper .col-md-4 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.SinglePetHolder {
    background-color: #fff;
}


.singlepet .pet-img img {
    border-radius: inherit !important;
    width: 100% !important;
    height: 255px !important;
    object-fit: cover !important;
    margin: 0 !important;
}

.QuickLinkRight li {
    display: inline-block;
    padding: 10px;
}

.QuickLinkRight .dropdown-menu li {
    display: block !important;
}

.QuickLinkRight .btn {
    padding: 10px 0;
}

.header_text {
    text-align: center;
    padding-bottom: 9px;
}

    .header_text h1 {
        color: #5ce1e6;
        text-transform: uppercase;
        font-size: 50px;
        line-height: 1.5;
        letter-spacing: 11px;
        font-weight: 600;
    }

.contentholder .followers {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

    .contentholder .followers p {
        height: inherit !important;
        font-style: normal;
        color: #fff;
        text-transform: uppercase;
        padding-top: 12px;
        font-weight: 500;
    }

.AnimalHolderBox .singlepet {
    background-color: #000;
    border-radius: 18px;
    padding: 20px;
}

.petdata {
    background-color: white;
    padding: 0px;
}

.AnimalHolderBox .singlepet .pet_name h4 {
    color: #5bdee3;
    text-transform: uppercase;
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 600;
    overflow: hidden;
}

.AnimalHolderBox .singlepet .ratings {
    color: #5bdee3;
    font-size: 18px;
    padding-bottom: 7px;
}

    .AnimalHolderBox .singlepet .ratings span {
        color: #fff;
    }

.AnimalHolderBox .singlepet .bottomcontrol .offer {
    border: 1px solid;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

#featured .col-md-12.col-sm-12.col-xs-12.date-filter-inner {
    height: inherit !important;
    padding-bottom: 50px;
}

.tools {
    text-align: center;
}

    .tools .tool_title h1 {
        color: #000;
        text-transform: uppercase;
        font-size: 35px;
        font-weight: 600;
        letter-spacing: 10px;
        padding-bottom: 20px;
    }

    .tools .paragraph p {
        line-height: 1.8;
        color: #000;
    }

    .tools .tool_icons {
        padding: 20px 0;
    }

    .tools .tools_content {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
        width: 50%;
        margin: 0 auto;
    }

    .tools .tool_icons p {
        font-size: 17px;
        text-transform: uppercase;
        font-weight: bold;
        color: #099ba0;
        margin: 10px;
    }

#modalLRForm .tab-content h2 {
    text-align: center;
    margin: 15px 0 10px 0;
}

#modalLRForm form {
    padding: 15px;
}

    #modalLRForm form .modal-footer {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

        #modalLRForm form .modal-footer::after, #modalLRForm form .modal-footer::before {
            display: none;
        }

#modalLRForm .form-group label, #modalLRForm .form-group label i {
    font-size: 16px;
}

#navbar .nav .open > a, #navbar .nav .open > a:focus, #navbar .nav .open > a:hover {
    background: transparent !important;
    color: #5ce1e6 !important;
}

#navbar .dropdown-menu > li > a:focus, #navbar .dropdown-menu > li > a:hover {
    color: #000;
    background-color: #5ce1e6;
}

#navbar .nav > li > a {
    padding: 10px 10px;
}

.QuickLinkRight .btn {
    min-width: inherit;
}

.TokenMobileLink {
    display: none;
}

.nametitle {
    color: black !important;
}

.campaign .tab #mainbody {
    width: 100%;
}

#influencerreg .container {
    width: 100%;
    max-width: inherit;
}

#influencerreg .modal-dialog {
    width: 1100px;
}

.MainMenuText {
    display: none;
}

    .MainMenuText a {
        color: #5ce1e6;
        font-size: 25px;
    }

.QuickLinkRight .dropdown-menu li {
    padding: 5px;
}

    .QuickLinkRight .dropdown-menu li a {
        padding: 5px;
    }

        .QuickLinkRight .dropdown-menu li a img {
            margin-right: 5px;
        }

textarea {
    resize: none;
}

    textarea.form-control {
        height: 90px;
    }

/*MEDIA START*/
@media(max-width:1350px) {
    .catlider .container, .homeslider .container {
        max-width: inherit;
        width: calc(100% - 60px);
        margin: 0 auto;
    }
}

@media(max-width:1200px) {
    .container {
        max-width: inherit;
        width: 100%;
    }

    .homemenu .navbar-inverse .navbar-nav > li > a {
        padding: 8px 25px;
    }
}

@media(max-width:1100px) {

    #influencerreg .modal-dialog {
        width: 96%;
    }
}

@media(max-width:1036px) {
    .header .logo img {
        max-width: 150px;
    }
}

@media(max-width:991px) {

    .acountlink span {
        display: none;
    }

    .TokenMobileLink {
        display: block;
    }

    .tab .tablinks {
        padding: 0px 5px;
    }
}

@media(max-width:767px) {
    /*.header .logo {
        display: none !important;
    }*/
    #navbar {
        width: 100%;
        order: 3;
        margin-top: 5px;
    }

    .mainbody .header .text-left {
        flex-wrap: wrap;
        align-items: center;
    }

    .header .QuickLinkRight .btn {
        padding: 0;
    }

    .header .QuickLinkRight li {
        padding: 0 10px;
    }

    .header .MainMenuText {
        display: block;
    }

    .header .navbar-nav .open .dropdown-menu > li > a {
        color: #ccc;
    }

    .header .logo img {
        max-width: 100px;
    }

    .innerheader .logo {
        display: inline-block !important;
    }

    .innerheader .container {
        flex-wrap: wrap;
    }

    .text-center {
        width: 100%;
        order: 3;
        margin-top: 15px;
    }

    .homemenu .navbar-brand {
        display: block;
    }

    .homemenu .navbar-dark .navbar-nav .nav-link {
        padding: 8px 8px;
    }

    .featureswrapper .col-md-4 {
        margin: 20px 0;
    }

    .header a:not(:last-child) {
        margin-right: 5px;
    }

    .homemenu .navbar-collapse {
        border: 0;
        box-shadow: none;
    }

    .footer img {
        max-width: 35px;
    }

    .footer a:not(:last-child) {
        margin-right: 5px;
    }

    .LoginLanding .LogoMobBeforeLogin {
        display: block;
        text-align: center;
        margin-top: 5px;
    }

        .LoginLanding .LogoMobBeforeLogin .logo img {
            max-width: 120px;
        }

    .LoginLanding .header {
        padding-top: 5px;
    }

        .LoginLanding .header .text-left .logo {
            display: none;
            text-align: center;
        }

        .LoginLanding .header .btn-skyblue {
            min-width: inherit;
            padding: 3px 5px;
        }

    .highlightbanner h1 {
        font-size: 4.6vw;
        margin-bottom: 20px;
    }

    .homesearchbar .form-control {
        padding: 30px 70px 30px 15px;
    }

    .tab .navbar-nav {
        margin: 0;
    }

    .MainMenuText a {
        font-size: 18px;
    }

    .SearhFlds form {
        width: 100%;
    }
}

@media(max-width:360px) {
    .header .token img {
        max-width: 15px;
    }

    .header .dropdown-toggle img {
        max-width: 20px;
    }

    .header .QuickLinkRight li {
        padding: 0 5px;
    }

    .homesearchbar .form-control {
        font-size: 16px;
    }

    .midbannerinfo .bannerholder h2, .midbannerinfo .bannerholder h3 {
        font-size: 35px;
    }

    .footer .text-left {
        font-size: 12px;
    }

    .footer img {
        max-width: 26px;
    }
}


@media(min-width:992px) {
    .brandinginfowrapper .row {
        display: flex;
    }
}

@media(min-width:768px) {
    #myNavbar {
        display: flex !important;
        display: -ms-flexbox !important;
        flex-direction: row !important;
        -ms-flex-direction: row !important;
        align-items: center;
        justify-content: center;
    }
}

@media(max-width:890px) and (min-width:768px) {
    .header .logo img {
        max-width: 120px;
    }

    .header #navbar .nav > li > a {
        padding: 10px 4px;
    }

    .header #navbar {
        padding: 0;
    }

    .header .QuickLinkRight .TokenLi {
        display: none;
    }
}
